/*
*初始化样式
*/
body, form, ul, li, p, dl, dd, dt ,h,td,th,h3{
	margin: 0;
	padding: 0;
}
body{
	font-size:12px;
	background:url(topbg.gif) repeat-x;
}
li,ul{
	list-style: none;
} 
TD {
	color: #333333;
	VERTICAL-ALIGN: top;
} 
input,textarea{
	border:1px solid #ccc;
}
a {
	color:#333;
}
a:link {
	color:#333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #4E667B;
}
a:active {
	text-decoration: none;
}
.wrap{
	width:980px;
	margin:10px auto;
}
.mt10{
	margin-top:10px;
}
img{
	border:0;
}
/*
*顶部信息
*/
.TopContainer{
	height:30px;
	width:1200px;
	overflow:hidden;
	margin:auto;
	line-height:32px;
	color:#666;
}
.TopContainer a{
	color:#666;
}
.TopContainer .userinfos{
	float:left;
	height:30px;
}
.TopContainer .userinfos .showmsg{
	padding:5px 0 0 10px;
}
.TopContainer .userinfos span{
	display:block;
	float:left;
	padding-right:5px;
}
.TopContainer .userinfos em{
	color:red;
	font-style:normal;
}
.TopContainer .userinfos .input{
	padding-top:5px;
}
.TopContainer .userinfos .input input{
	width:100px;
	height:15px;
}
.TopContainer .userinfos .sub{
	padding:5px 10px 0 5px;
}
.TopContainer .userinfos .sub input{
	border:0;
}
.TopContainer .userinfos .img{
	padding:5px 3px 0 5px;
}
.TopContainer .userinfos .sub input{
	background:#FFF;
}
.TopContainer .siteinfo{
	float:right;
	color:#999;
}
.TopContainer .siteinfo a.wap{
	padding-left:13px;
	background:url(wap.gif) no-repeat;
}
.TopContainer .themelist{
	float:right;
	width:100px;
	height:10px;
	padding:10px 0 0 0;
	background:url(theme.gif) left 10px no-repeat;
	overflow:hidden;
}
.TopContainer .themelist div{
	float:left;
	width:16px;
	height:10px;
	overflow:hidden;
}
.TopContainer .themelist div a{
	display:block;
	width:10px;
	padding-top:10px;
	float:left;
}
.TopContainer .changecolor{
	float:right;
}
/*
*logo
*/
.Logo_Ad_Info{
	width:510px;
	height:60px;
	overflow:hidden;

}
.Logo_Ad_Info .logo{
	overflow:hidden;
	float:left;
	padding-right:10px;
}
.Logo_Ad_Info .changecity{
	width:100px;
	float:left;
	padding:2px 0 0 0;
	overflow:hidden;
	background:url(city.gif) center top no-repeat;
	line-height:20px;
	border-left:#E4E0E0 solid 1px;
}
.Logo_Ad_Info .changecity span{
	display:block;
	text-align:center;
	height:20px;
	overflow:hidden;
}
.Logo_Ad_Info .changecity span.city{
	font-size:16px;
	font-weight:bold;
	color:#666;	
}
.Logo_Ad_Info .changecity span.change{
	padding-top:8px;
}
.Logo_Ad_Info .changecity span.change a{
	color:#888;
}
.Logo_Ad_Info .Search{
	height:60px;
	width:500px;
	background:url(search_bg.gif) left bottom no-repeat;
	overflow:hidden;

}
.Logo_Ad_Info .Search .ListType{
	height:28px;
	overflow:hidden;
	padding-left:5px;
	line-height:25px;	
}
.Logo_Ad_Info .Search .ListType li{
	width:40px;
	text-align:center;
	float:left;
	padding-top:4px;
	color:#666;
	cursor:pointer;
}
.Logo_Ad_Info .Search .ListType li.ck{
	width:50px;
	background:url(ch_search.gif) center 4px no-repeat;
	color:#FFF;
}
.Logo_Ad_Info .Search .keyword{
	float:left;
	padding:5px 0 0 40px;
}
.Logo_Ad_Info .Search .keyword input{
	width:340px;
	height:20px;
	line-height:20px;
	border:0;
	color:#666;
	background:none;
}
.Logo_Ad_Info .Search .subbutter{
	float:left;
	padding:5px 0 0 30px;
}
.Logo_Ad_Info .Search .subbutter input{
	background:none;
	border:0;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	outline:none;
}
/*
*MenuCont
*/
.MenuCont{
	clear:both;
	height:43px;
	margin:auto;
	background:url(nemu.gif) repeat-x;
	position:relative;
	z-index:100000;
}
.MenuCont .ListMenu{
	position:relative;
	height:43px;
	width:980px;
	margin:auto;
}
.MenuCont .ListMenu dl{
	float:left;
	position:relative;
}
.MenuCont .ListMenu dl dt{
	height:43px;
	float:left;
	padding-left:13px;
	background:url(mspac.gif) left 8px no-repeat;
	overflow:hidden;
}
.MenuCont .ListMenu dl.no dt{
	background:none;
}
.MenuCont .ListMenu dl dt span{
	display:block;
	line-height:40px;
	padding:3px 12px 0 0;
}
.MenuCont .ListMenu dl dt span a{
	font-size:14px;
	font-weight:bold;
	color:#FFF;
}
.MenuCont .ListMenu dl.ck dt{
	background:url(mover.gif) left 6px no-repeat;
}
.MenuCont .ListMenu dl.ck dt span{
	background:url(mover.gif) right 6px no-repeat;
}
.MenuCont .ListMenu dl.ck dt span a{
	color:#333;
}
.MenuCont .ListMenu dl.over dt span a{
	color:#FC0;
}
.MenuCont .ListMenu dl dd{
	position:absolute;
	top:38px;
	left:0;
	width:120px;
}
.MenuCont .ListMenu dl dd span{
	display:block;
	height:15px;
	background:url(cmenu.gif) left 2px no-repeat;
}
.MenuCont .ListMenu dl dd ul{
	background:url(cmenu.gif) left bottom no-repeat;
	padding-bottom:5px;
}
.MenuCont .ListMenu dl dd ul li{
	display:block;
	line-height:25px;
	padding:0 10px 0 15px;
}
.MenuCont .ListMenu dl dd ul li.over1{
	background:url(mck.gif) center top no-repeat;
}
.MenuCont .ListMenu dl dd ul li.over1 a{
	color:#000;
	font-weight:bold;
}
/*
*NavMenu
*/
.NavMenu{
	height:75px;
	overflow:hidden;
	background:url(navmenu.gif) repeat-x;
}
.NavMenu a:link,.NavMenu a:visited,.NavMenu a:hover{
	color:#16387C;
}
.ListNavMenu{
	height:55px;
	padding-top:10px;
	width:980px;
	overflow:hidden;
	margin:auto;
}
.ListNavMenu table{
	height:55px;
	float:left;
}
.ListNavMenu table th{
	width:15px;
	height:55px;
	padding:0 5px 0 38px;
	vertical-align:middle;
	background:url(nav_dt1.gif) no-repeat;
	font-size:14px;
}
.ListNavMenu table th.th2{
	background:url(nav_dt2.gif) no-repeat;
}
.ListNavMenu table th.th3{
	background:url(nav_dt3.gif) no-repeat;
}
.ListNavMenu table th.th4{
	background:url(nav_dt4.gif) no-repeat;
}
.ListNavMenu table th.th5{
	background:url(nav_dt5.gif) no-repeat;
}
.ListNavMenu table td{
	padding:5px 10px 0 10px;
	line-height:23px;
	background:url(nav_dd.gif) no-repeat;
}
/*
*页面地图
*/
.HearderSpac{
	clear:both;
	margin-top:5px;
}
#nav_guide{
	width:978px;
	clear:both;
	height:30px;
	line-height:33px;
	overflow:hidden;
	margin: 5px auto 8px;
	color:#666;
	border:#DDD solid 1px;
}
#nav_guide a{
	color:#666;
}
#nav_guide .t1{
	float:left;
	padding:0 5px 0 10px;
}
#nav_guide .t2{
	float:left;
}
/*
*copyright样式
*/
#copyright{
	clear:both;
	margin:auto;
	text-align:center;
	line-height:20px;
	padding:10px 0 30px 0;
	color:#888;
	border-top:#E2E6EB solid 1px;
	background:#F7F8F9;
}
#copyright .FootMenu{
	padding:5px 0 5px 0;
}
